Subject: bug#74672: Package hypre build failure for output "doc"

From: Andreas Enge <[email-masked]>
Date: Fri, 21 Mar 2025 18:58:06 +0100

Hello,

our hypre package is very old, version 2.20 of 2020 (yes, the regexp
matches!), while the most recent one is 2.32 from last October.

Maybe you could try updating the package first, assuming that more
recent versions are still compatible with its dependents?

Apart from that, it could be enough to add ghostscript as a native
input.

Andreas